import { describe, it, expect } from 'vitest';
import { WalletsApiClient } from './WalletsApiClient';

describe('WalletsApiClient', () => {
  it('should be defined', () => {
    expect(WalletsApiClient).toBeDefined();
  });
});
